﻿.no-body-scroll{
    
}

body.using-mouse :focus {
    outline: none;
}

:focus {
    outline: #08f auto 2px !important;
}

.noselect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    outline:0 !important;
}

/*base*/

.sfPublicWrapper{
    position:relative;
    background:black;
}

.base_head_in .col1{

    height:10px;
    width:10px;
}

.base_head_in .col2{

    height:10px;
    width:10px;
}

body {
    background: #00192d !important;
    overflow-x: hidden;
    font-family: 'Open Sans', Arial, sans-serif !important;
    color: rgb(85, 85, 85);
    -webkit-font-smoothing: antialiased !important;
    text-rendering: optimizelegibility !important;
}

.base_head_logo{
    position:relative;
}

.base_head {
	position:relative;
    background:#eeeeee;
    background:#005696;
	border-style:solid;
	border-width:0 0 1px 0;
    border-color:#63a636;
	height:88px;
	z-index:10000;
    
    /*height:400px;*/ /*for editing in sitefinity*/
}



.headmessage{
    position:absolute;
    top:96px;
    left:252px;
    z-index:14000;
    color:white;
    font-size:14px;
}

.base_nav{
    
	border-style:solid;
    border-color:#487729;
    border-width: 0 0 1px 0;
	height:40px !important;
	margin:0 !important;
	padding:0 !important;
	position:relative;
	z-index:3000 !important;

     background:linear-gradient(#62a336, #4D7F29); 
    background:-webkit-linear-gradient(#62a336, #4D7F29); 
    background:-moz-linear-gradient(#62a336, #4D7F29); 
    background:-o-linear-gradient(#62a336, #4D7F29); 
}


.base_head_in {
    max-width:1024px;
    margin:0 auto;
	position:relative;
	z-index:4000 !important;
}

.base_nav_in {
	position:relative;
    max-width:1024px;
    margin:0 auto;
	padding:0 !important;
    
}


.base_nav_in div{

}

.base_nav .buttons{
    
}

#nav_main .mask{
    position:absolute;
    left:0px;
    right:0px;
    top:0px;
    height:40px;
    
    background:linear-gradient(#62a336, #4D7F29); 
    background:-webkit-linear-gradient(#62a336, #4D7F29); 
    background:-moz-linear-gradient(#62a336, #4D7F29); 
    background:-o-linear-gradient(#62a336, #4D7F29); 
    z-index:4000;
    border-style:solid;
    border-color:#487729;
    border-width: 0 0 1px 0;
    

}

.nav_main_item{
position:relative;
	cursor:pointer;
	float:right;
	background:none;
	border-style:solid !important;
	border-color:#444444 !important;
	border-width: 0 0 0px 0px;
	
	margin-right:0px;
	color:white !important;
	font-size:15px;
	padding-top:7px;
	height:35px;
	text-align:center;
	z-index:9000 !important;

    padding-left:10px;
    padding-right:10px;

    font-weight:bold;
}

.nav_main_item:nth-child(1){
    margin-right:20px;
}


.nav_main_item{
	z-index:12000 !important;
	position:relative;
}

.nav_main_item_active{
	background:rgba(82,144,202,1) !important;
    background:#eeeeed !important;
    border-bottom-width:0px;
    top:2px;
    height:38px;
	z-index:9000 !important;
    color:#4d4d4d !important;
    border-radius: 3px 3px 0 0 ;
    
    
}


.nav_main_item:hover,.nav_main_item:focus{
    text-decoration:none;
}

.nav_main_item:focus{
    
}


/*default banner*/
.section_head{
    background:url('/images/default-source/section-head-photos/header_admin.jpg');
}

.base_content {
    background-color:white;
    overflow:hidden;
    display:block;
    position:relative;
    background-repeat:no-repeat;
	border-style:solid;
	border-width:0px 0 1px 0;
    border-color:#222222;
}

.base_content_in {
    position:relative;
    display:block;
    max-width:1024px;
    margin:0 auto;
    padding:0px;
    padding-bottom:0px;
    font-size:14px;
    min-height:300px;
    padding-bottom:15px;

}

/*foot*/
.base_foot {
    position:relative;
    background:#005696;
    min-height:120px;
    border-style:solid;
    border-width:0 0 0px 0;
    border-color:black;
}



.foot_in{
    max-width:1024px;
    margin:auto;
    padding-top:10px;
    color:white;
    padding:10px;
    padding-bottom:0;
    
}


.head_logo_left{
	position:absolute;
	left:100px;
	top:20px;
    z-index:11000;
    cursor:pointer;
}

.head_logo_right{
	position:absolute;
	left:240px;
	top:4px;
    z-index:11001;
    cursor:pointer;
}

.head_logo_swoosh{

}
	
.head_search{
	position:absolute;
	right:150px;
    top:27px;
    width:250px;
    z-index:11000;
}

.head_search input[type='text']{
	height:32px;
    padding:5px;
    padding-right:26px;
    background:none;
    border-style:solid !important;
    border-color: white;
    border-width:1px;
    width:250px;
    color: white;
    border-radius:3px;
}


.head_search button{
    padding-left:3px;
    width:30px;
	height:32px;
    background:none;
    border-style:none;
    color: white;
    zoom:1;
    overflow:hidden;
    position:absolute;
    top:-1px;
    right:1px;

}

.head_search button:before{
        font-family:FontAwesome !important;
        content: "\f002" !important;
        display:block;
        font-size:22px;
}

.head_search .sfsearchBox{
    width:200px;
    height:100px;
    background:green;
}


.global_quicklinks{
    position:absolute;
    top:50px;
    right:136px;
    z-index:11000;
}

	.global_quicklinks a {
        color: white;
		font-size:14px;
		display:inline-block;
    }
	
	.global_quicklinks a:hover,.global_quicklinks a:focus{
		color:yellow !important;
		text-decoration:none !important;
	}

	
	.global_quicklinks .icon{
		display:inline-block;
		margin-right:4px;
		font-size:18px !important;
	}

.head_nav_item{
    padding:5px;
	float:left;
	text-align:center !important;
	margin-right:6px;
	
}

    

	

/*nav*/

#nav_main{
	position:relative;
	
}


.panel_nav{
	opacity:0; /*hide on init*/
	position:absolute;
	top:34px;
	z-index:-1 !important;
	left:20px;
	right:20px;
	min-height:200px;
	background:rgba(82,144,202,1) !important;
    background:#eeeeed!important;
	border-radius:0px !important;
	border-width:0px !important;
	border-color:black !important;
	color:white;
	box-shadow: 0px 0px 4px rgba(0,0,0,.5) !important;
    border-bottom-right-radius:3px !important;
    border-bottom-left-radius:3px !important;
}

.panel-body{
    padding:8px !important;
}

.panel_contentblock{
	padding:10px;
    border:1px solid #CCCCCC;
    background:white;

    /*box-shadow: 0px 0px 4px rgba(0,0,0,.2);*/
}


#panel_how_do_i .panel_contentblock  h1:nth-child(1),#panel_open_government .panel_contentblock  h1:nth-child(1),#panel_our_services .panel_contentblock  h1:nth-child(1){
	margin-top:0px !important;
}

#panel_how_do_i .panel_contentblock h1, #panel_open_government .panel_contentblock h1,#panel_our_services .panel_contentblock h1{
	padding:5px;
    padding-left:9px;
	font-size:14px;
	display:block;
    font-weight:bold;
    color:rgba(117,192,67,1);
    border-style:solid;
    border-width:0 0 1px 0;
    border-color:rgba(117,192,67,1);
    font-size:14px;
    margin-top:10px !important;
    margin-bottom:5px !important;
}

.panel_nav hr{
    margin:3px;
    visibility:hidden;
}

#panel_how_do_i .panel_contentblock a, #panel_open_government a,#panel_our_services a{
    display:inline-block;
    width:90%;
	margin-bottom:0px;
	margin-left:10px;
    padding:1px;
    
}

#panel_our_services a.subdivision{
    padding-left:25px;
}

#panel_our_services .panel_contentblock h1 a{
    margin-left:0;
    color:inherit;
}

#panel_our_services .panel_contentblock h1 a:hover{
    color:blue;
}



#panel_how_do_i .panel_contentblock,#panel_our_services .panel_contentblock{
    column-count:3;
	column-gap: 20px;
	-webkit-column-count:3;
	-webkit-column-gap:20px;
	-moz-column-count:3;
	-moz-column-gap:20px;
	-o-column-count:3;
	-o-column-gap:20px;
    
}


#panel_open_government .panel_contentblock{
    column-count:2;
	column-gap: 20px;
	-webkit-column-count:2;
	-webkit-column-gap:20px;
	-moz-column-count:2;
	-moz-column-gap:20px;
	-o-column-count:2;
	-o-column-gap:20px;
    height:240px;
    column-fill:auto;
}

#panel_elected_officials .panel_contentblock{
    display:block;
    width:100%;
}

#panel_elected_officials .contentrow{
    display:table;
    width:100%;

}


.panel_nav_electedofficials_section {
    min-width:150px;
    display:table-cell;
    vertical-align:top !important;
}

#panel_elected_officials .header{
    text-align:center;
    padding:4px;
    display:block;
    border:1px solid #bbbbbb;
    font-size:14px;
    border-radius:3px 3px 0 0;
}

.panel_nav_electedofficials_section .link{
    padding:0;
    margin:-6px 0 0 0;
}

.panel_nav_electedofficials_section .commissioners{
    text-align:center;
    display:table;
    width:100%;
    padding:12px;
    border-radius:0 0 3px 3px;
    
    border:1px solid #bbbbbb;
    border-top-width:0px;
    
}

.panel_nav_electedofficials_section:nth-child(1){
    display:inline-table;
    width:100%;
    max-width:650px;
    margin-right:24px;
    margin-left:2px;
    margin-top:0px;
    padding:10px 0px 0px 8px;   
}


.panel_nav_electedofficials_section:nth-child(1) .sectionlink{
    display:inline-block;
    margin-right:22px;
    font-size:14px;
}

.panel_nav_electedofficials_section:nth-child(1) .sectionlink:after{
    
}


.panel_nav_electedofficials_section:nth-child(2){
    display:inline-block;
    padding-top:10px;
    margin-left:0px;
}

.panel_nav_electedofficials_section .title{
    font-weight:bold;
}

.panel_nav_electedofficials_section .section{
    width:20%;
    margin-right:0px;

    display:table-cell;

    text-align:center;
    color:#4d4d4d;

    margin-bottom:-20px;
}

    .panel_nav_electedofficials_section .link {
        font-size:14px;
        display:block;
        margin-bottom:10px;
    }

.panel_nav_electedofficials_section .section .number{
    margin-right:5px;
    float:left;
    font-weight:bold;
    font-size:33px;
    line-height:35px;
    padding-left:22px;
    padding-top:4px;
    margin-bottom:5px;

}

.panel_nav_electedofficials_section .section .caption{
    font-size:14px;
    line-height:16px;
    text-align:left;
    display:table-cell;
    vertical-align:middle;
    height:42px;
    width:70px;
}

.panel_nav_electedofficials_section .section .image{
    width:110px;
    height:120px;
    background:white;
    border: 1px solid #bbbbbb;
    box-shadow:0px 0px 6px rgba(0,0,0,.3);
    margin-bottom:5px;
    padding:2px !important;
    margin-top:10px;
}


#panel_elected_officials .officials{
    display:block; 
}

#panel_elected_officials .official{
    width:160px;
    float:right;
    margin-right:16px;
    margin-top:10px;
    border:1px solid #bbbbbb;
    text-align:center;
}

#panel_elected_officials .official:nth-child(1){
    margin-right:0px;
}

#panel_elected_officials .official .header {
    border-width:0 0 1px 0;

}

#panel_elected_officials .official .caption{
    display:block;
    text-align:center;
    color:#4d4d4d;
}

#panel_elected_officials .official .image{
    width:110px;
    height:120px;
    background:white;
    border: 1px solid #bbbbbb;
    box-shadow:0px 0px 6px rgba(0,0,0,.3);
    margin-bottom:5px;
    padding:2px !important;
    margin-top:10px;
}

/*
#panel_our_services .panel_contentblock {
    padding-bottom:3px;
}

#panel_our_services .panel_contentblock {
    column-count:3;
	column-gap: 4px;
	-webkit-column-count:3;
	-webkit-column-gap:4px;
	-moz-column-count:3;
	-moz-column-gap:4px;
	-o-column-count:3;
	-o-column-gap:4px;
    color:#4d4d4d;
}

#panel_our_services .panel_contentblock a{
    background:white;
    border: 1px solid #bbbbbb;
    border-radius:3px;
    background:#DDDDDD;
    margin:0 4px 4px 0;
    padding:8px 0px 8px 0px;
    text-align:center;
    display: inline-block;
    width: 100%;

    

}


#panel_our_services a:hover{
    background:#EEEEEE;
    cursor:pointer;
    text-decoration:none;
}

    */

/*smallish screen*/


.base_head_nav_mobile {
    height:36px;
    background:#222222;
    display:none;
    position:fixed; /*comment out to edit in sitefinity*/
    top:0;
    left:0;
    z-index:12000 !important;
    padding-left:5px;
    
}

.menu_mobile{
    display:none;

}

.base_head_nav_mobile .icon {
    
    color: #bbbbbb;
    font-size:22px;
    cursor:pointer;
    margin-top:3px;
    position:relative;
    float:left;
    
    margin-right:2px;
    padding:5px 9px 5px 9px;

}


.base_head_nav_mobile .fa-calendar,.base_head_nav_mobile .fa-users{
    font-size:19px;
    margin-top:4px;
    position:relative;
}

.base_head_nav_mobile .icon_home:hover {
    text-decoration:none;
}

.base_head_nav_mobile .icon_menu {
    position:absolute;
    right:12px;
    top:8px;
    color: #bbbbbb;
    font-size:22px;
    cursor:pointer;
}

.menu_mobile{
    position:fixed;
    width:320px;
    max-width:320px;
    right:-320px;
    top:36px;
    bottom:0;
    padding-right:0px;
    background:#222222;
    z-index:16000;
    overflow-y:auto;
    overflow-x:hidden !important;
    -webkit-overflow-scrolling : touch;
    /*background: rgba(34,34,34,.95);*/
    
}



.menu_mobile a{
    color:#cccccc;
}

.menu_mobile .k-state-focused,.k-state-hover{
    text-decoration:none !important;
}

.menu_mobile .k-mid, .menu_mobile .k-top, .menu_mobile .k-bot{
    position:relative;
}

.menu_mobile .k-icon{

    background:none;
    width:32px !important;
    height:32px !important;
    position:absolute;
    top:50%;
    margin-top:-16px;
}


.menu_mobile .k-in{
    margin-left:15px;
}


.menu_mobile .k-plus::after{
    font-family:FontAwesome !important;
    content:"\f0da" !important;

    color:#cccccc;

    line-height:30px !important;
    font-size:24px !important;
    text-align:left;

}

.menu_mobile .k-minus::after{
    font-family:FontAwesome !important;
    content:"\f0d7" !important;

    color:#cccccc;
    
    line-height:32px !important;
    font-size:24px !important;
    text-align:left;

}




.menu_mobile .sfSel:last-child{
    color:white;
}


.section_nav .k-treeview,.menu_mobile .k-treeview{
    overflow-x:hidden;
    padding-left:10px;

}

.section_nav .treeview_sep, .menu_mobile .treeview_sep{
    height:1px;
    width:320px;
    right:0px;
    display:block;
    
    position:absolute;
}

    .menu_mobile .treeview_sep {
        
        background: red !important;
        position: absolute !important;
        top: 1px;
        border-style: solid;
        border-width: 1px 0 1px 0;
        border-bottom-color: #bbbbbb;
        border-top-color: #eeeeee;
        cursor: pointer !important;
        pointer-events: all;
    }


.section_nav_mobile,.section_nav_mobile_root{
    display:none;
    margin-left:-10px;
    padding-left:5px;
    left:0px;
    right:0px;
}

.section_nav_mobile ul,.section_nav_mobile_root ul{
    background:white;
    position:relative;
    left:0;
    right:0;
    overflow:hidden;
}

.section_nav_mobile li,.section_nav_mobile_root li{
    display:block !important;
    width:100%;
    margin-bottom:1px;
    background:#dddddd !important;

}

.section_nav_mobile .k-link,.section_nav_mobile_root .k-link{
    font-weight:normal !important;
    cursor:pointer;
    line-height:18px !important;
    padding:15px 20px 15px 20px !important;
    height:auto !important;
}

.section_nav_mobile li:first-child .k-link::before{
    font-family:FontAwesome;
    content: "\f112   ";

}

.section_nav_mobile_root li:first-child .k-link::before{
    content: "";

}

.menu_mobile .treeview_sep:last-child{
    
}

.section_nav .treeview_sep.k-mid,.section_nav .treeview_sep.k-top,.section_nav .treeview_sep.k-bot{
    padding:0px;
}

.menu_mobile .treeview_sep.k-mid,.menu_mobile .treeview_sep.k-top,.menu_mobile .treeview_sep.k-bot{
    padding:0px;
}

.menu_mobile div.k-treeview{
    margin-top:0px;
    margin-left:0px;
    white-space:normal !important;
    
}

.menu_mobile .k-item,.menu_mobile .k-in{
    font-size:16px;
    position:relative;
}

.section_nav .k-in, .section_nav .k-mid, .section_nav .k-top, .section_nav .k-bot{
    padding-top:0px;
    padding-bottom:0px;

}

.menu_mobile .k-in, .menu_mobile .k-mid, .menu_mobile .k-top, .menu_mobile .k-bot{
    padding-top:4px;
    padding-bottom:4px;

}

.menu_mobile .nav_item{
    padding:10px;
    padding-left:15px;
    border-style:solid;
    border-width: 0 0 1px 0;
    border-color:#333333;
    
    display:block;
}

.menu_mobile .nav_item:hover{
    text-decoration:none;
    background-color:#444444;
}

.base_head_nav_mobile .menu_mobile .nav_item{
    color: rgb(254,240,186);

}


.menu_mobile .highlight{
    position:absolute;
    background:#ffc000;
    top:0;
    bottom:0;
    left:-250px;
    right:0;
    pointer-events:none;
    z-index:-1;
    
}

.menu_mobile .current-node,.menu_mobile .current-node:after{
    color:#333333 !important;
    
}




/*search*/

.search_results{
    padding:7px !important;

}

/*theme selector*/
#themeselector{
    position:absolute;
    top:0px;
    left:0;
    top:0;
    z-index:100000;
    display:none;
    
}

#themeselector select{
    display:none;
}

/*styles*/

.header_gradient{
    background:linear-gradient(#62a336, #4D7F29); 
    background:-webkit-linear-gradient(#62a336, #4D7F29); 
    background:-moz-linear-gradient(#62a336, #4D7F29); 
    background:-o-linear-gradient(#62a336, #4D7F29); 
}

.gradient_default{
    background:linear-gradient(#62a336, #4D7F29); 
    background:-webkit-linear-gradient(#62a336, #4D7F29); 
    background:-moz-linear-gradient(#62a336, #4D7F29); 
    background:-o-linear-gradient(#62a336, #4D7F29); 
}

.blackborder1 img{
    border:solid black 1px;
}

.base_content_in .sfBreadcrumbWrp{
    margin-bottom:10px !important;
    margin-left:-5px;
    padding-top:5px;
}

.base_content_in .sfBreadcrumbWrp{
    padding-left:0px;
    margin-left:9px;
    margin-right:40px;
}


.base_content_in .sfBreadcrumbWrp a{
    text-decoration:none !important;
    font-weight:bold;
}

.base_content_in .sfBreadcrumbWrp a:hover{
    background:none !important;
}

.base_content_in .title{
    font-weight:bold;
}

.border-left-dotted{
    border-style:dotted;
    border-width: 0 0 0 1px;
    border-color:#cccccc;
}

.border-right-dotted{
    border-style:dotted;
    border-width: 0 1px 0 0;
    border-color:#cccccc;
}

.sfdownloadFile{
    max-height:100px;
}

.sfdownloadTitle{
    font-size:14px !important;
}

/*article*/
.article .sftitle, .event .sftitle{
    padding:0px;
}

.article img{
    border:1px solid black;
}





/*sitemap*/
.sfNavTreeview .k-in{
    border-width:0px;
}

.sfNavTreeview .k-in.k-state-hover, .sfNavTreeview .k-in.k-state-selected, .sfNavTreeview .k-in.k-state-focused 
{
    border-width: 0px;
    text-decoration:underline;
}


/*google translate*/
#google_translate_element{
    position:absolute;
    bottom:0px;
    right:32px;
    z-index:2000;
    border:solid 1px rgb(85,85,85);
    border-top-width:0px;
    overflow:hidden;
    border-radius:8px 8px 0px 0px;
    display:block;
}

#dialog{
    display:none;
    background:#eeeeee;
    color:#444444;
    border:none;
    
}

.ui-dialog{
    background:#eeeeee;
    z-index:16000 !important;
    border:none !important;
    padding:0px !important;
    box-shadow:0 0 10px rgba(0,0,0,.4);
    font-size:16px;
    font-family:Arial;
    position:fixed;
}

.ui-dialog-titlebar-close{
    position:absolute !important;
    top:15px !important;
    right:0px;
    width:32px !important;
    height:32px !important;
    margin-top:-5px;
}

.ui-icon-closethick{
    margin-top:5px !important;
    margin-left:5px;
}

.ui-dialog-close{
    
    
}

.ui-dialog-buttonpane{
    text-align:center;

}

.ui-dialog-buttonset{
    float:none !important;
    text-align:center;
    margin-left:12px;
}

.ui-dialog button{
    font-size:16px;
    font-family:Arial;
    width:130px;
}

.dialog-loading{
    
}

.dialog-image{
    
}

.dialog-image #dialog{
    overflow:hidden !important;
    padding:0px;
    background:#eeeeee;

    border-radius:0px !important;
    border-style:solid;
    border-width:10px;
    border-color:#eeeeee;
    border-collapse:collapse;
}

.dialog-image-caption{
    position:relative;
    bottom:0px;
    left:0px;
    right:0px;
    padding:9px 100px 9px 10px;
    background:#cccccc;
    z-index:99;
    min-height:28px;
    font-size:12px;

}

.dialog-image-nav-controls{
    position:absolute;
    bottom:1px;
    right:-2px;
    z-index:100;
    display:block;
    
}

.dialog-image-nav-controls .button{
    font-size:28px;
    margin-right:8px;
    cursor:pointer;
}

.dialog-image-nav-controls span{
    font-size:12px;
    cursor:pointer;
    position:relative;
    top:-5px;
}

.dialog-image-nav-controls .total{
    margin-right:5px;
}

.dialog-image .ui-dialog-titlebar{
    display:none;

}

.dialog-image img{

    
}


.dialog-image-close{
    background:#eeeeee;
    position:absolute;
    padding:10px;
    border-radius:4px;
    color:#222222;
    font-size:22px;
    right:-9px;
    top:-11px;
    cursor:pointer;
}

.dialog-loading .ui-dialog-titlebar{
    display:none;
}

.dialog-loading, .dialog-loading .ui-dialog-content{
    background:none !important;
    box-shadow:none;
}

.stay_updated{
   
}

.stay_updated .inputs{
    font-size:16px !important;
}

.stay_updated .inputs .input{
    
    padding-left:38px;
    position:relative;
    padding-bottom:10px;
}
.stay_updated input[type='checkbox']{
    width:22px;
    height:22px;
    position:absolute;
    left:5px;
    top:-1px;
}

.stay_updated .inputs .input-email{
    padding-left:5px;
    
}


.stay_updated .email{
    padding-top:15px;
    padding-bottom:15px;
    padding-left:5px;
    
}

input[type=text],button,select,textarea{
    border-style:solid;
    border-width:1px;
    border-color:#cccccc;
    min-height:32px;
    border-radius:4px;
}

.maps a{
    display:block;
    text-align:center;
    background:white;
    padding:5px;
    color:#444444;

    border-radius:4px;
    margin:5px;
    font-size:15px;
    border-width:1px;
    border-color:#cccccc;
    border-style:solid;
    background:linear-gradient(#eeeeee, #bbbbbb); 
    background:-webkit-linear-gradient(#eeeeee, #bbbbbb); 
    background:-moz-linear-gradient(#eeeeee #bbbbbb); 
    background:-o-linear-gradient(#eeeeee, #bbbbbb); 

}

#dialog{
    overflow-y:auto;
    -webkit-overflow-scrolling : touch;
}

.maps{
    
}

#dialog button{
    color:#222222;
    margin-left:5px;
    width:124px;
}

.ui-widget-overlay{
    z-index:15000 !important;
    background:black !important;
    opacity:.7;
}

.ui-dialog-titlebar{
    background:linear-gradient(#62a336, #4D7F29); 
    background:-webkit-linear-gradient(#62a336, #4D7F29); 
    background:-moz-linear-gradient(#62a336, #4D7F29); 
    background:-o-linear-gradient(#62a336, #4D7F29); 
    border:none;
    border-bottom-left-radius:0px;
    border-bottom-right-radius:0px;
}

.sfcommentsTitle{

    top:-15px !important;
}

.news-list{
    margin-top:15px;
}

.news-list li{
    padding-bottom:25px !important;
}

.article-image{
    cursor:pointer;
}

.button-master{
    background:linear-gradient(#ffffff, #aaaaaa); 
    background:-webkit-linear-gradient(#ffffff, #aaaaaa); 
    background:-moz-linear-gradient(#ffffff, #aaaaaa); 
    background:-o-linear-gradient(#ffffff, #aaaaaa); 
    border-style:solid;
    border-width:1px;
    border-radius:6px;
    border-color:#cccccc;
    color:#444444;

}

.sfexpandedListWrp,.sflist,.sflistitem{
    padding-bottom:0px !important;
    margin-bottom:15px !important;
}

.tweets{
    text-align:center;
}

/*rss icon - top right of content area*/
.rss-icon{
    position:absolute;
    margin-top:5px;
    right:5px;
    width:32px;
    height:32px;
    z-index:100;
}

h2{
    margin:0 !important;
}

/*restore*/
.restore-list li{
    border-style:solid;
    padding-bottom:10px !important;
    border-width:0 0 1px 0;
    border-color:#cccccc;
    border-style:dotted;
    
}

.restore-list .sftitle{
    font-size:16px !important;
    margin-bottom:2px !important;
}

.restore-list .sfmetainfo{
    font-size:14px;
}

/*event icons*/

.event .icons{
    position:relative;
    left:-5px;
    
}

.event .icons a{
    display:inline-block;
}

.event .icons a span:nth-child(2){
    position:relative;
    top:-2px;
    padding-left:7px;
    font-size:14px;
    font-family:Arial;
}

.event .icon{
    margin-top:2px;
    
    padding:8px;
    padding-bottom:0px;
}

.event .icon .fa{
    font-size:22px;

}

.event .icon.unavailable{
    color:#eeeeee;
    pointer-events:none;
}

.event .icon.hidden{
    display:none;
}

/*subscribe content block*/
.cb-subscribe,.grey-box{
    padding:15px;
    border-radius:8px;
    background:#eeeeee;
    margin-bottom:10px;
}

.grey-box ul{
    margin-bottom:0;
    padding-bottom:0;
}

.side-links{
    margin-bottom:10px;
}

.link-button{
    text-align:center;
    margin-bottom:5px;
    
    padding:10px;
    border-radius:6px;
    color:white !important;
    font-size:16px;

    font-weight:bold;

    background:linear-gradient(#62a336, #4D7F29); 
    background:-webkit-linear-gradient(#62a336, #4D7F29); 
    background:-moz-linear-gradient(#62a336, #4D7F29); 
    background:-o-linear-gradient(#62a336, #4D7F29); 
}

.side-links .link-button{

    width:100%;
    display:block;
}

.cb-subscribe .message{
    margin-bottom:14px;
    padding-bottom:0px;
    font-weight:bold;
}

.cb-subscribe button{
    margin-top:5px;
    height:30px;
}

.cb-subscribe input{
    height:30px;
    padding-left:5px;
    width:162px;
}

/*external link list*/
.externalLinkList{
    padding:10px;
    border-radius:8px;
    background:#eeeeee;
    margin-bottom:10px;
}

/*social*/
.a2a_kit{
    margin-bottom:15px;
}

/*video stuff*/

.video{
    max-width:600px;
}

.video-wrapper {
	position: relative;
	/*padding-bottom: 56.25%;  16:9 */
    padding-bottom: 75%;  /*4:3 */
	padding-top: 25px;
	height: 0;
    text-align:center;
    border-style:solid;
    border-width:1px;
    border-color:#cccccc;


}
.video-wrapper object, .video-wrapper embed, .video-wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;

}

/*downloads*/

.sfdownloadFileWrp,.sfLargeIcns{
    margin-bottom:10px;
}

.download-list-small-icons-no-filesize{
    
}

.download-list-small-icons-no-filesize a{
    font-weight:normal !important;
}

.download-list-small-icons-no-filesize li{
    padding-bottom:10px !important;
}

.download-list-small-icons-no-filesize .sfInfo{
    display:none;
}

/*forms*/
.sfFormTitle{
    padding-bottom:18px;
    padding-top:18px;
    font-size:18px !important;
}

/*details*/

.sfdetails ul{
    margin-bottom:0px !important;
}

.base_content_in h1{
    margin-left:-2px !important;
}

.sfdetails img{
    border-radius:8px;
}

/*employee bios*/



.block-employee-info .photo{
    display:table-cell;
    width:130px;
    max-width:130px;
}

.block-employee-info .caption{
    display:table-cell;
    text-align:left;
    padding-left:20px;
    vertical-align:top;
}

.block-employee-info .caption .name{
    font-size:16px;
    font-weight:bold;
}

.block-employee-info .bio{
    padding-top:10px;
    padding-bottom:20px;
}

.block-employee-info p{
    margin:0;
}

.faded{
    opacity:.3;
}

h3{

    margin-top:5px !important;
    padding-top:0px !important;
    font-size:18px !important;
    font-weight:bold !important;
    border-color:#dddddd !important;
    margin-bottom:10px !important;
    border-width:0px;
    border-bottom-width: 1px;
    border-style:solid;
}

h3 span, h3 span strong{
    font-size:18px !important;
    font-weight:bold !important;
}

/*maps*/
iframe.map{
    border-style:solid !important;
    border-width:1px !important;
    border-color:#dddddd !important;
    border-radius:0px !important;
    overflow:hidden !important;
    pointer-events:none;
    
}

.map-active{
    pointer-events:all !important;
}

/*pdf*/
.sfpdf .sfInfo{
    
}

/*inline editing controls*/
.sfInlineEditingPageMenu,.sfInlineEditingWorkflowMenu,.sfEditorToolbarWrp{
    z-index:15000 !important;
}

.sfimageWrp{
    text-align:center;
}

/*red pdf icon*/
.icons .fa-file-pdf-o{
    color:#990000 !important;
}

.icons .fa-file-text-o{
    color:#4D7F29 !important;
}


/*ol, ul,li*/
div [data-sf-role="form-container"] ol{
    
    list-style:decimal;

    

}

ol, ul{
    margin-left:10px;
    padding-left:0px;
}

div [data-sf-role="form-container"] ol li, div [data-sf-role="form-container"] ul li{
    margin-left:25px;
    padding-left:0px;
}

div [data-sf-role="form-container"] ul{
    list-style:disc;
}



